import request from '@/utils/request'

// 获取路由
export const getRouters = () => {
    return request({
        url: '/index/getRouters',
        method: 'get'
    })
}
// 根据字典类型查询字典数据信息
export function getDicts(dictType) {
    return request({
        url: '/system/dict/data/type/' + dictType,
        method: 'get'
    })
}
export function getPhoneFix(phone) {
    return request({
        url: '/call/mobile/GetCallOutprefix/' + phone,
        method: 'get'
    })
}
